{
    "resource": {
        "image": "obraz",
        "text": "PDF",
        "video": "video",
        "audio": "Zvuk",
        "nav_explica": "Zde m\u016f\u017eete nahr\u00e1vat nebo propojovat obr\u00e1zky a dal\u0161\u00ed reprezentace s objektem. Pro r\u016fzn\u00e9 typy m\u00e9di\u00ed najdete r\u016fzn\u00e1 tla\u010d\u00edtka. Jedno tla\u010d\u00edtko (\u201eZelen\u00fd troj\u00faheln\u00edk sm\u011b\u0159uj\u00edc\u00ed nahoru\u201c) je ur\u010deno pro nahr\u00e1v\u00e1n\u00ed obr\u00e1zk\u016f nebo reprezentac\u00ed na server; druh\u00e9 (\u201e\u0160ipka sm\u011b\u0159uj\u00edc\u00ed na gl\u00f3bus\u201c) je ur\u010deno pro propojen\u00ed se zdroji na webu.<br><br>Tato tla\u010d\u00edtka pou\u017e\u00edvejte pouze k nahr\u00e1v\u00e1n\u00ed\/propojov\u00e1n\u00ed p\u0159\u00edm\u00fdch reprezentac\u00ed objektu. Kontextu\u00e1ln\u00ed informace (m\u00e9dia) by m\u011bly b\u00fdt propojeny pomoc\u00ed \u201eWebov\u00e9ho odkazu\u201c nebo nahr\u00e1ny pomoc\u00ed \u201eDokumentu\u201c (oboj\u00ed naleznete v\u00fd\u0161e).<br><br>Zde je m\u00edsto pro:<br>",
        "upload_image": "Nahrajte obr\u00e1zek objektu (jpg) a propojte jej",
        "link_image": "Propojen\u00ed obr\u00e1zku (jpg) s objektem p\u0159es web",
        "upload_pdf": "Nahr\u00e1v\u00e1n\u00ed a propojov\u00e1n\u00ed reprezentace objektu ve form\u00e1tu PDF",
        "link_pdf": "Ulo\u017eit odkaz na PDF soubor reprezentuj\u00edc\u00ed objekt na webu",
        "upload_video": "Nahrajte video (mp4, flv), kter\u00e9 reprezentuje objekt a propojte ho",
        "link_video": "Ulo\u017eit odkaz na video (mp4, flv) reprezentuj\u00edc\u00ed objekt na webu",
        "upload_audio": "Nahrajte zvukov\u00fd soubor (mp3), kter\u00fd reprezentuje objekt a propojte jej",
        "link_audio": "Ulo\u017eit odkaz na zvukov\u00fd soubor (mp3) reprezentuj\u00edc\u00ed objekt na webu",
        "navigation_off": "Skr\u00fdt panel nahr\u00e1v\u00e1n\u00ed",
        "navigation_above": "Um\u00edstit li\u0161tu pro nahr\u00e1v\u00e1n\u00ed pod obr\u00e1zky",
        "navigation_below": "Um\u00edstit li\u0161tu pro nahr\u00e1v\u00e1n\u00ed pod obr\u00e1zky",
        "navigation_on": "Zobrazit panel nahr\u00e1v\u00e1n\u00ed",
        "image_list": "Zobrazit obr\u00e1zky ve form\u00e1tu seznamu",
        "image_grid": "Zobrazit obr\u00e1zky ve form\u00e1tu m\u0159\u00ed\u017eky",
        "iptc_refresh_all": "Obnov\u00ed data IPTC ve v\u0161ech obr\u00e1zc\u00edch objektu.",
        "title": "N\u00e1zev zdroje",
        "annotation": "Anotace",
        "photographer": "Fotograf",
        "creator": "Tv\u016frce",
        "not_given": "Neuvedeno",
        "rights_holder": "Dr\u017eitel pr\u00e1v",
        "rights_status": "Stav pr\u00e1v",
        "resource_type": "Typ zdroje",
        "public": "Ve\u0159ejnost",
        "with_object": "S objektem",
        "never": "Nikdy",
        "stored": "Ulo\u017eeno",
        "internal": "Tento server",
        "external": "Extern\u00ed (odkaz)",
        "make_main": "Ud\u011blejte z toho hlavn\u00ed zdroj",
        "large_version_window": "Zobraz\u00ed velkou verzi v nov\u00e9m okn\u011b",
        "large_version": "Otev\u0159e velkou verzi",
        "order_front": "Posune tento obr\u00e1zek v po\u0159ad\u00ed obr\u00e1zk\u016f vp\u0159ed",
        "order_back": "Posune tento obr\u00e1zek v po\u0159ad\u00ed obr\u00e1zk\u016f dozadu",
        "image_hide": "Skr\u00fdt obr\u00e1zek",
        "resource_hide": "Skr\u00fdt zdroj",
        "image_show": "Zve\u0159ejnit obr\u00e1zek",
        "resource_show": "Zve\u0159ejnit zdroje",
        "image_delete": "Smazat obr\u00e1zek",
        "resource_delete": "Smazat zdroj",
        "image_dimensions": "Rozm\u011bry",
        "file_size": "Velikost souboru",
        "no_iptc": "Nejsou k dispozici \u017e\u00e1dn\u00e1 data IPTC, vytvo\u0159te kliknut\u00edm",
        "resource_info": "Informace o zdroj\u00edch",
        "delete_question": "Chyst\u00e1te se smazat objektov\u00fd zdroj!",
        "delete_no": "Ne, byla to nehoda (zp\u011bt)",
        "delete_yes": "Ano, odnes to",
        "preview": "N\u00e1hled",
        "3d_object": "3D objekt",
        "upload_3d_object": "Nahr\u00e1t 3D objekt",
        "image_annotations": "Anotace obr\u00e1zk\u016f",
        "attempt_automatic_image_tagging": "Pokus o pou\u017eit\u00ed automatick\u00e9 kategorizace obr\u00e1zk\u016f pro ozna\u010den\u00ed objektu",
        "3d": "3D objekt"
    }
}